<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[Look at the clues and complete the crossword.]]></rubric>
<clue word="frightened"><![CDATA[Afraid.]]></clue>
<clue word="desk"><![CDATA[A table where you can pay for a room.]]></clue>
<clue word="knock"><![CDATA[To hit strongly.]]></clue>
<clue word="case"><![CDATA[A big bag.]]></clue>
<clue word="pickup"><![CDATA[To take in your hand.]]></clue>
<clue word="fall"><![CDATA[To go down quickly.]]></clue>
<clue word="manager"><![CDATA[A person who watches the work of other people.]]></clue>
<clue word="untie"><![CDATA[To take off ropes that tie someone or something.]]></clue>
<clue word="canal"><![CDATA[A river that people make.]]></clue>
<clue word="turn"><![CDATA[To go to the right or the left.]]></clue>
<clue word="swim"><![CDATA[To go through water moving your arms and legs.]]></clue>
<clue word="signora"><![CDATA[Mrs, in Italian.]]></clue>

</exercise>